@charset "utf-8";
/*==========================
header
==========================*/
.header {
  padding: 36px 0 0 16px;
  background-color: var(--primary-white, #f5f7fa);
}
.header__topic {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  display: flex;
  align-items: center;
}
.logo__sub {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 1.4px;
}
.logo__main {
  margin-left: 4px;
  color: var(--primary-white, #f5f7fa);
  text-align: center;
  font-family: "Bebas Neue";
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: 1.68px;
  text-shadow: 1.4px 0 var(--primary-blue, #3392dc), -1.4px 0 var(--primary-blue, #3392dc),
    0 1.4px var(--primary-blue, #3392dc), 0 -1.4px var(--primary-blue, #3392dc),
    1.4px 1.4px var(--primary-blue, #3392dc), -1.4px -1.4px var(--primary-blue, #3392dc),
    1.4px -1.4px var(--primary-blue, #3392dc), -1.4px 1.4px var(--primary-blue, #3392dc);
}
.nav__btnopen {
  display: block;
  width: 48px;
  height: 48px;
}
/* .nav初期表示 */
.nav {
  background-color: var(--primary-navy, #111174);
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 200;
  transform: translateX(-100%);
  transition: transform 0.2s;
}
.nav__header {
  padding-top: 36px;
}
.nav__btnclose {
  display: block;
  width: 48px;
  height: 48px;
  margin-left: auto;
}
.nav__btn:hover {
  opacity: 0.5;
}
.nav__list {
  margin-top: 10px;
  padding: 24px 16px;
}
.nav__item {
  padding: 24px 12px;
  width: 152px;
  color: var(--primary-white, #f5f7fa);
  font-size: 2rem;
  transition: transform 0.2s;
}
.nav__item:hover {
  background-color: #6c6daa;
}
/* .nav.active表示 */
.nav.active {
  transform: translateX(0);
}
.main__topic,
.header__content,
.header__title,
.main__btn,
.btn--entry {
  display: none;
}

/* header pc */
@media screen and (min-width: 769px) {
  .header {
    padding: 48px 9.7% 24px 9.7%;
  }
  .pcheader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 24px;
  }

  .logo__sub {
    font-size: 2rem;
    letter-spacing: 2px;
    white-space: nowrap;
  }
  .logo__main {
    margin-left: 8px;
    font-size: 4.8rem;
    letter-spacing: 2.88px;
  }

  .nav__btnopen,
  .nav__header {
    display: none;
  }
  .nav {
    background-color: var(--primary-white, #f5f7fa);
    width: auto;
    height: 48px;
    position: static;
    transform: translateX(0);
  }
  .header__memu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: wrap;
    gap: 12px 24px;
  }
  .nav__list {
    display: flex;
    align-items: center;
    margin-top: 0;
    padding: 0 0;
    background-color: var(--primary-white, #f5f7fa);
  }
  .nav__item {
    display: inline-block;
    padding: 12px 18px;
    width: auto;
    height: 48px;
    color: var(--primary-navy, #111174);
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    position: relative;
  }
  .nav__item::after {
    content: "";
    width: 1px;
    height: 30px;
    background-color: var(--primary-navy, #111174);
    position: absolute;
    top: 9px;
    right: 0;
  }
  .nav__item:last-of-type::after {
    display: none;
  }
  .nav__item:hover {
    background-color: #9a9bc4;
  }
} /* PC header */

/*==========================
entryform
==========================*/
.section--entryform {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 0;
  background-color: var(--primary-lightblue, #ecf4fa);
}

.form {
  margin-top: 48px;
}
.form__parts {
  margin-top: 27px;
  padding: 0 16px;
  width: 343px;
}
.form__parts:first-child {
  margin-top: 0;
}
h5 {
  font-size: 1.6rem;
  font-weight: 700;
}
.required {
  margin-right: 4px;
  padding: 0 4px 2px;
  width: 40px;
  height: 24px;
  color: var(--primary-white, #f5f7fa);
  font-weight: 500;
  background-color: var(--primary-navy, #111174);
}
.form__content {
  margin-top: 8px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}
.form__content--radio label:last-of-type {
  margin-left: 36px;
}
input[type="radio"] {
  width: 16px;
  height: 16px;
  outline: solid 1px var(--primary-lightgray, #d8d9da);
  background-color: var(--primary-white, #f5f7fa);
  border-radius: 50%;
  margin-right: 4px;
  vertical-align: -2px;
}
input[type="radio"]:checked {
  position: relative;
}
input[type="radio"]:checked::after {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  background-color: var(--primary-navy, #111174);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.form__category--attention {
  display: block;
  margin-top: 8px;
  color: var(--primary-navy, #111174);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.5;
}

input[type="text"],
.form__textArea {
  display: block;
  width: 100%;
  padding: 8px 16px;
  border-radius: 2px;
  border: 1px solid var(--primary-lightgray, #d8d9da);
  background-color: var(--primary-white, #f5f7fa);
}
input[type="text"]:focus,
.form__textArea:focus {
  outline: solid 1px var(--primary-navy, #111174);
}
::placeholder {
  color: var(--primary-lightgray, #d8d9da);
}

.btn--schedule {
  width: 175px;
  margin-top: 8px;
  padding: 4px 30px 4px 16px;
  height: 29px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.5;
  color: var(--primary-navy, #111174);
  border: 1px solid var(--primary-navy, #111174);
  background: var(--primary-white, #f5f7fa);
  box-shadow: 4px 4px 4px 0 rgba(17, 17, 116, 0.25);
}
.btn--schedule::after {
  width: 5.3px;
  height: 9.3px;
  background-image: url(../images/btn_arrow_navy.svg);
  right: 8px;
}
.btn--schedule:hover {
  border: 0 solid var(--primary-navy, #111174);
  background: #bcbdd8;
  box-shadow: 0 0 0 0 rgba(17, 17, 116, 0.25);
}
/* プライバシーポリシーの文字 */
.form__parts--policy {
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5;
}
.form__parts--policy span {
  text-decoration-line: underline;
  font-weight: 700;
}
.form__parts--policy span:hover {
  color: rgba(26, 31, 43, 0.5);
  transition: 0.2s;
}
/* プライバシーポリシーのcheckboxのデフォルト設定*/
input[type="checkbox"] {
  width: 16px;
  height: 16px;
  border: 1px solid var(--primary-lightGray, #d8d9da);
  background-color: var(--primary-white, #f5f7fa);
  margin-right: 8px;
}
input[type="checkbox"]:hover {
  border-color: var(--primary-navy, #111174);
  transition: 0.2s;
  cursor: pointer;
}
/* プライバシーポリシーのcheckboxにチャックが入った設定 */
input[type="checkbox"]:checked {
  position: relative;
}
input[type="checkbox"]:checked::after {
  position: absolute;
  display: inline-block;
  content: "";
  width: 10px;
  height: 5px;
  border-left: 2px solid var(--primary-navy, #111174);
  border-bottom: 2px solid var(--primary-navy, #111174);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -80%) rotate(-45deg);
}
/* 送信ボタンの文字 */
.form__parts--submit {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.submit__attention {
  margin-bottom: 4px;
  font-size: 1.2rem;
  color: red;
}
/* 送信ボタン（無効時） */
.btn--form:disabled {
  color: var(--primary-lightGray, #d8d9da);
  border: 1px solid var(--primary-lightGray, #d8d9da);
  box-shadow: 0 0 0 0 rgba(17, 17, 116, 0.25);
  cursor: not-allowed;
}
.btn--form:disabled::after {
  display: none;
}
.btn--form:disabled:hover {
  border: 1px solid var(--primary-lightGray, #d8d9da);
  box-shadow: 0 0 0 0 rgba(17, 17, 116, 0.25);
  background: var(--primary-white, #f5f7fa);
}
/* 送信ボタン（有効時） */
.btn--form {
  display: block;
  width: 253px;
  height: 62px;
  font-size: 1.6rem;
  color: var(--primary-navy, #111174);
  border: 1px solid var(--primary-navy, #111174);
  background: var(--primary-white, #f5f7fa);
  box-shadow: 4px 4px 4px 0 rgba(17, 17, 116, 0.25);
  cursor: pointer;
}
.btn--form::after {
  background-image: url(../images/btn_arrow_navy.svg);
}
.btn--form:hover {
  border: 0 solid var(--primary-navy, #111174);
  background: #bcbdd8;
  box-shadow: 0 0 0 0 rgba(17, 17, 116, 0.25);
}

.btn--form span {
  margin-top: 8px;
  display: block;
  font-size: 1.2rem;
  font-weight: 400;
}
.or {
  margin: 48px 0;
  padding: 0 12px;
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
}
.or::before,
.or::after {
  content: "";
  width: 132px;
  height: 2px;
  background-color: var(--primary-black, #1a1f2b);
  position: absolute;
  top: 9px;
}
.or::before {
  left: 0;
  transform: translateX(-100%);
}
.or::after {
  right: 0;
  transform: translateX(100%);
}
.otherForm__sns {
  display: block;
  padding: 24px 0;
  width: 280px;
  color: var(--primary-white, #f5f7fa);
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
}
.otherForm__sns--line {
  border: 3px solid #06c755;
  background: linear-gradient(0deg, rgba(245, 247, 250, 0.3) 0%, rgba(245, 247, 250, 0.3) 100%), #06c755;
}
.otherForm__sns--instagram {
  margin-top: 24px;
  border: 3px solid #ca487c;
  background: linear-gradient(0deg, rgba(245, 247, 250, 0.3) 0%, rgba(245, 247, 250, 0.3) 100%), #ca487c;
}
.otherForm_remarks {
  display: block;
  margin-top: 12px;
  font-size: 1.2rem;
  font-weight: 400;
}
/* entryform pc */
@media screen and (min-width: 769px) {
  .section--entryform {
    padding: 64px 9.7%;
  }
  .form {
    margin-top: 64px;
  }
  .form__parts {
    display: flex;
    justify-content: space-between;
    padding: 0;
    width: 570px;
    gap: 0 20px;
  }
  .form__content {
    margin-top: 0;
    width: 373px;
  }
  .form__category--attention {
    margin-top: 7px;
  }
  .form__parts--policy {
    justify-content: center;
  }
  .btn--form {
    margin: 0 auto;
    width: 269px;
  }
  .btn--form span {
    text-wrap: nowrap;
  }
  .or {
    margin: 36px 0;
    padding: 0 24px;
    font-size: 2.4rem;
  }
  .or::before,
  .or::after {
    width: 335px;
  }
  .otherForm__sns {
    padding: 32px 0;
    width: 362px;
  }
} /* PC entryform */
